body       { background-color:#000000; color:rgb(202,185,155); margin-left:5px; margin-right:5px; margin-top:5px; margin-bottom:5px; }

body       { font-family:"Verdana","Arial","Times New Roman"; font-size:10pt; font-weight:normal; }

body       { scrollbar-base-color:#000000; scrollbar-arrow-color:rgb(202,185,155); }



#body00    { background-color:#000000; color:rgb(202,185,155); margin-left:10px; margin-right:10px; margin-top:10px; margin-bottom:10px; }

#body01    { background-color:#000000; color:rgb(202,185,155); margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px; }



/* body    { background-image:url(images/bg.jpg); }  */

/*         { background-attachment:fixed; }          */    



a:link     { color:rgb(202,185,155); text-decoration:underline; }

a:visited  { color:rgb(202,185,155); text-decoration:underline; }

a:active   { color:rgb(202,185,155); text-decoration:underline; }

a:hover    { color:rgb(202,185,155); text-decoration:none; } 

/* a:hover    { color:#000000; background-color:rgb(202,185,155); text-decoration:none; } */



#hdfnt00   { font-family:"Times New Roman","Verdana","Arial"; font-size:38pt; font-weight:bold; color:rgb(66,66,66); }

#hdfnt01   { font-size:16pt; font-weight:bold; color:rgb(202,185,155); }

#hdfnt02   { font-size:12pt; font-weight:bold; color:rgb(202,185,155); }

#hdfnt17   { font-family:"Bookman Old Style","Times New Roman","Verdana","Arial"; font-size:38pt; font-weight:bold; letter-spacing:1px; color:rgb(66,66,66); }



#bdfnt00   { font-size:8pt; font-weight:normal; color:rgb(202,185,155); }

#bdfnt01   { font-size:10pt; font-weight:normal; color:rgb(202,185,155); }

#bdfnt02   { font-size:10pt; font-weight:bold; color:rgb(202,185,155); }

#bdfnt03   { font-size:10pt; font-weight:normal; color:rgb(202,185,155); text-decoration:underline; }

#bdfnt04   { font-size:12pt; font-weight:normal; color:rgb(202,185,155); }

#bdfnt05   { font-size:9pt; font-weight:normal; color:rgb(202,185,155); }

#bdfnt06   { font-size:7pt; font-weight:normal; color:rgb(202,185,155); }

#bdfnt07   { font-size:14pt; font-weight:normal; color:rgb(202,185,155); }



#bdfnt08   { font-family:"Verdana","Arial","Times New Roman"; font-size:28pt; font-weight:normal; color:rgb(66,66,66); letter-spacing:0px; }

#bdfnt09   { font-family:"Verdana","Arial","Times New Roman"; font-size:20pt; font-weight:normal; color:rgb(66,66,66); letter-spacing:-2px; }

#bdfnt10   { font-family:"Times New Roman","Verdana","Arial"; font-size:28pt; font-weight:bold; color:rgb(66,66,66); letter-spacing:1px; font-style:italic; font-variant:small-caps; }

#bdfnt11   { font-family:"Times New Roman","Verdana","Arial"; font-size:18pt; font-weight:bold; color:rgb(66,66,66); letter-spacing:1px; font-style:italic; }

#bdfnt12   { font-family:"Times New Roman","Arial","Verdana"; font-size:11pt; font-weight:bold; color:rgb(154,138,112); letter-spacing:0px; }

#bdfnt13   { font-family:"Times New Roman","Arial","Verdana"; font-size:11pt; font-weight:bold; color:rgb(154,138,112); letter-spacing:0px; }



#bdfnt14   { font-family:"Bookman Old Style","Times New Roman","Verdana","Arial"; font-size:24pt; font-weight:bold; color:rgb(66,66,66); letter-spacing:1px; font-style:italic; }

#bdfnt15   { font-family:"Georgia","Times New Roman","Verdana","Arial"; font-size:16pt; font-weight:bold; color:rgb(66,66,66); letter-spacing:0px; font-style:italic; }

#bdfnt16   { font-family:"Georgia","Times New Roman","Verdana","Arial"; font-size:24pt; font-weight:bold; color:rgb(66,66,66); letter-spacing:1px; font-style:italic; }

#bdfnt17   { font-family:"Arial","Verdana"; font-size:8pt; font-weight:bold; color:rgb(250,245,229); letter-spacing:0px; }



#color01   { color:rgb(202,185,155); }

#color02   { background-color:#000000; color:rgb(202,185,155); }

#color03   { background-color:#003333; color:rgb(202,185,155); }



#table     { border-style:none; background-color:#000000; padding:0px; width:100%; }

#table01   { border-style:none; background-color:#000000; padding:0px; width:100%; height:100%; }

#table02   { border-style:solid; border-width:3pt; border-color:#669999; background-color:#000000; padding:0px; }

#table03   { border-style:solid; border-width:2pt; border-color:rgb(202,185,155); background-color:#000000; padding:0px; }

#table04   { border-style:solid; border-width:1px; border-color:#C0C0C0; background-color:#000000; padding:0px; }

#table05   { border-style:solid; border-width:1px; border-color:#C0C0C0; background-color:#000000; padding:0px; height:25px; }

#table06   { border-style:solid; border-width:1px; border-color:#339999; background-color:#000000; padding:5px; height:25px; }



#border01  { border-style:none; }

#border02  { border-style:solid; border-width:1pt; border-color:rgb(202,185,155); background-color:#000000; color:rgb(202,185,155); margin:0px; padding:0px; }

#border03  { border-style:solid; border-width:1px; border-color:#000000; background-color:#000000; margin:0px; padding:0px; }

#border04  { border-style:solid; border-width:1px; border-color:rgb(202,185,155); background-color:#000000; margin:0px; padding:0px; }

#border06  { border-style:solid; border-width:1px; border-color:rgb(202,185,155); background-color:#000000; margin:0px; padding:0px; }



#hr01      { border-top-style:solid; border-top-width:1pt; border-color:rgb(202,185,155); margin-top:10px; margin-bottom:10px; }

#hr02      { border-top-style:solid; border-top-width:1pt; border-color:rgb(202,185,155); }

#hr03      { border-top-style:solid; border-top-width:1pt; border-color:#339999; margin-top:5px; margin-bottom:-10px; }

#hr99      { height:0px; border:0.2pt solid rgb(202,185,155); }



#txt01     { text-align:justify; }

#hide      { display:none; }

#pgbr      { page-break-before:always; }



select     { font-size:9pt; font-weight:normal; color:rgb(202,185,155); background-color:#000000; font-family:"Verdana","Arial","Times New Roman"; }

option     { font-size:10pt; font-weight:normal; color:rgb(202,185,155); background-color:#000000; font-family:"Verdana","Arial","Times New Roman"; }

input      { font-size:10pt; font-weight:normal; color:rgb(202,185,155); background-color:#000000; font-family:"Verdana","Arial","Times New Roman"; }

textarea   { font-size:10pt; font-weight:normal; color:rgb(202,185,155); background-color:#000000; font-family:"Verdana","Arial","Times New Roman"; }



p,h1,h2,h3,h4,div,td,th,b { font-family:"Verdana","Arial","Times New Roman"; font-size:10pt; color:rgb(202,185,155); } 

ul,ol,li,address,blockquote,nobr,i { font-family:"Verdana","Arial","Times New Roman"; font-size:10pt; color:rgb(202,185,155); }



#span01    { color:#000000; background-color:rgb(202,185,155); }

#span02    { font-family:"Arial","Times New Roman","Verdana"; font-size:12pt; font-weight:bold; color:#000000; background-color:rgb(202,185,155); }

#span03    { font-family:"Verdana","Times New Roman","Arial"; font-size:16pt; font-weight:normal; color:rgb(202,185,155); }

#span04    { font-family:"Verdana","Times New Roman","Arial"; font-size:16pt; font-weight:normal; color:rgb(202,185,155); }

#span05    { font-family:"Verdana","Times New Roman","Arial"; font-size:10pt; font-weight:bold; color:rgb(202,185,155); }

#span06    { font-family:"Verdana","Arial","Times New Roman"; font-size:10pt; font-weight:bold; color:#000099; }

